<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";


$id     = $_GET['id'];

/*$linha=retorna($id, 'noticias');

$uploadDir = $_SERVER['DOCUMENT_ROOT'].sti('up')."/noticias/";



if(file_exists($uploadDir.$linha['imagem'])) { 
unlink ($uploadDir.$linha['imagem'] ) or die();
}
*/
mysql_query("DELETE FROM info_cidade WHERE id='$id'", $con) or die(mysql_error());


  
header("location:index.php");